.info-section{
    background-color: #ffffff;
    padding: 20px;
    border-radius: 8px;
    margin-bottom: 20px;
    display: flex;
    gap: 20px;
    align-items: center;
    width: 100%;
}
.info-section div{
    flex: 1;
    width: 100%;
}
.info-section h2 {
    font-size: 28px;
    margin-bottom: 10px;
    color: #333;
}
.info-section p {
    font-size: 18px;
    line-height: 2;
    color: #555;
}
.info-section  {
    width: 90%;
    margin-left: 5%;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}
.video-gallery{
    display: flex;
    gap: 5%;
    margin-top: 20px;
    width: 80%;
    margin-left: 10%;
}
.video-gallery1{
    display: flex;
    gap: 10%;
    margin-top: 20px;
    width: 80%;
    margin-left: 10%;
}
video{
    width: 100%;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}

@media (max-width: 768px) {
    .info-section {
        flex-direction: column;
        padding: 15px;
        gap: 15px;
    }
    .info-section h2 {
        font-size: 24px;
    }
    .info-section p {
        font-size: 16px;
        line-height: 1.5;
    }
    .info-section video {
        width: 100%;
        margin-left: 0;
    }
    .video-gallery {
        flex-direction: column;
        width: 60%;
        margin-left: 20%;
        gap: 15px;
    }
     .video-gallery1 {
        flex-direction: column;
        width: 60%;
        margin-left: 20%;
        gap: 15px;
    }
    
}
